/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.Stock;

import java.math.BigInteger;

/**
 *
 * @author Maher
 */
public class BonEntreeListeProd {
    
    private BigInteger id_bon_enter ;
    private String reference_prod;
    private Integer quantite ;
    private Integer tva ;
    private Float prix_venttc ;

    public BigInteger getId_bon_enter() {
        return id_bon_enter;
    }

    public void setId_bon_enter(BigInteger id_bon_enter) {
        this.id_bon_enter = id_bon_enter;
    }

    public String getReference_prod() {
        return reference_prod;
    }

    public void setReference_prod(String reference_prod) {
        this.reference_prod = reference_prod;
    }

    public Integer getQuantite() {
        return quantite;
    }

    public void setQuantite(Integer quantite) {
        this.quantite = quantite;
    }

    public Integer getTva() {
        return tva;
    }

    public void setTva(Integer tva) {
        this.tva = tva;
    }

    public Float getPrix_venttc() {
        return prix_venttc;
    }

    public void setPrix_venttc(Float prix_venttc) {
        this.prix_venttc = prix_venttc;
    }
    
    
    
}
